;计数彩条配置
[CNT_COLOUR_BAR_CFG]
//计数彩条类型0:显示米数 1:显示自定义内容
COLOUR_BAR_TYPE=0

//计数彩条形式  0:不启用计数彩条 1:替换状态彩条数据 2：替换保湿彩条数据 3：两者都进行替换 4：彩条未使能时也计数。
COLOUR_BAR_MODE=2

//计数彩条间隔（单位:mm毫米）显示在界面上单位为 m；保留一位小数
COLOUR_BAR_INTERVAL=100

//计数彩条放大倍数（16个像素为基础，避免超出彩条宽度，可适度调节放大倍数）
COLOUR_BAR_MAGNIFICATION=3